lastAccountName: DasHartz4Kind
timestamps:
  login: 1550832468935
  logout: 1550832495695
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1285.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1267.5887749459848
  y: 77.0
  z: 1297.063352888805
  yaw: -13.91687
  pitch: 10.397822
